SS.LEVELS.LEVEL_16 = {
    ID:16,
    Title:			"Library Manuscripts",
    SpritePath:		res.level_bg_16_png,
    PreviewPath:	res.prev_016_png,
    Resourses:		g_level_16,
    AtlasPlist:		res.level_16_items_plist,
    AtlasPNG: 		res.level_16_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        ceramicsbrushpot:{			SpritePath:  "16_ceramicsbrushpot.png",
            Title : "ceramicsbrushpot",
            Position :cc.p(773, 155.5),
        },
        billiard:{			SpritePath:  "16_billiard.png",
            Title : "billiard",
            Position :cc.p(880, 160),
        },
        dartboard:{			SpritePath:  "16_dartboard.png",
            Title : "dartboard",
            Position :cc.p(899.5, 374.5),
        },
        corn:{			SpritePath:  "16_corn.png",
            Title : "corn",
            Position :cc.p(645.5, 97),
        },
        poster:{			SpritePath:  "16_poster.png",
            Title : "poster",
            Position :cc.p(266, 397.5),
        },
        tape:{			SpritePath:  "16_tape.png",
            Title : "tape",
            Position :cc.p(635, 191),
        },
        pumpkinhead:{			SpritePath:  "16_pumpkinhead.png",
            Title : "pumpkinhead",
            Position :cc.p(232.5, 254.5),
        },
        compasses:{			SpritePath:  "16_compasses.png",
            Title : "compasses",
            Position :cc.p(172, 214),
        },
        bat:{			SpritePath:  "16_bat.png",
            Title : "bat",
            Position :cc.p(375.5, 730.5),
        },
        bottle:{			SpritePath:  "16_bottle.png",
            Title : "bottle",
            Position :cc.p(672.5, 225.5),
        },
        crutch:{			SpritePath:  "16_crutch.png",
            Title : "crutch",
            Position :cc.p(579, 262),
        },
        chess:{			SpritePath:  "16_chess.png",
            Title : "chess",
            Position :cc.p(45.5, 256.5),
        },
        badminton:{			SpritePath:  "16_badminton.png",
            Title : "badminton",
            Position :cc.p(883, 285.5),
        },
        trophy:{			SpritePath:  "16_trophy.png",
            Title : "trophy",
            Position :cc.p(735, 479.5),
        },
        telescope:{			SpritePath:  "16_telescope.png",
            Title : "telescope",
            Position :cc.p(186, 121),
        },
        gasmask:{			SpritePath:  "16_gasmask.png",
            Title : "gas mask",
            Position :cc.p(616, 352),
        },
        trumpet:{			SpritePath:  "16_trumpet.png",
            Title : "trumpet",
            Position :cc.p(779.5, 278.5),
        },
        balletshoe:{			SpritePath:  "16_balletshoe.png",
            Title : "balletshoe",
            Position :cc.p(846, 579),
        },
        hat:{			SpritePath:  "16_hat.png",
            Title : "hat",
            Position :cc.p(512, 410.5),
        },
        balance:{			SpritePath:  "16_balance.png",
            Title : "balance",
            Position :cc.p(512.5, 210.5),
        },
        arrow:{			SpritePath:  "16_arrow.png",
            Title : "arrow",
            Position :cc.p(801, 218.5),
        },
        skullring:{			SpritePath:  "16_skullring.png",
            Title : "skullring",
            Position :cc.p(199, 254.5),
        },
        goldbracelet:{			SpritePath:  "16_goldbracelet.png",
            Title : "goldbracelet",
            Position :cc.p(207.5, 195.5),
        },
        frame:{			SpritePath:  "16_frame.png",
            Title : "frame",
            Position :cc.p(345.5, 538.5),
        },
        posturedoll:{			SpritePath:  "16_posturedoll.png",
            Title : "posturedoll",
            Position :cc.p(740.5, 187),
        },
        mask:{			SpritePath:  "16_mask.png",
            Title : "mask",
            Position :cc.p(811.5, 189),
        },
        easterstone:{			SpritePath:  "16_easterstone.png",
            Title : "easterstone",
            Position :cc.p(664, 529),
        },
        mask:{			SpritePath:  "16_mask.png",
            Title : "mask",
            Position :cc.p(639, 707.5),
        },
        armor:{			SpritePath:  "16_armor.png",
            Title : "armor",
            Position :cc.p(1002, 325.5),
        },
        readstand:{			SpritePath:  "16_readstand.png",
            Title : "readstand",
            Position :cc.p(358.5, 216),
        },
        hourglass:{			SpritePath:  "16_hourglass.png",
            Title : "hourglass",
            Position :cc.p(703, 183),
        },
        door:{			SpritePath:  "16_door.png",
            Title : "door",
            Position :cc.p(409.5, 359.5),
        },
        coins:{			SpritePath:  "16_coins.png",
            Title : "coins",
            Position :cc.p(305.5, 108),
        },
        cash:{			SpritePath:  "16_cash.png",
            Title : "cash",
            Position :cc.p(264, 146),
        },
        bone:{			SpritePath:  "16_bone.png",
            Title : "bone",
            Position :cc.p(441, 208.5),
        },
        jar:{			SpritePath:  "16_jar.png",
            Title : "jar",
            Position :cc.p(733, 80.5),
        },
        dogstatue:{			SpritePath:  "16_dogstatue.png",
            Title : "dogstatue",
            Position :cc.p(286, 160),
        },
        barrel:{			SpritePath:  "16_barrel.png",
            Title : "barrel",
            Position :cc.p(953, 276),
        },
        vase:{			SpritePath:  "16_vase.png",
            Title : "vase",
            Position :cc.p(302.5, 274),
        },
        balletdoll:{			SpritePath:  "16_balletdoll.png",
            Title : "ballet doll",
            Position :cc.p(72.5, 146.5),
        },
        clipboard:{			SpritePath:  "16_clipboard.png",
            Title : "clipboard",
            Position :cc.p(819.5, 99),
        },
        pencil:{			SpritePath:  "16_pencil.png",
            Title : "pencil",
            Position :cc.p(43, 213.5),
        },
        pipe:{			SpritePath:  "16_pipe.png",
            Title : "pipe",
            Position :cc.p(120, 185.5),
        },
        lighter:{			SpritePath:  "16_lighter.png",
            Title : "lighter",
            Position :cc.p(295, 198.5),
        },
        oillamp:{			SpritePath:  "16_oillamp.png",
            Title : "oillamp",
            Position :cc.p(20, 293),
        },
        pinecone:{			SpritePath:  "16_pinecone.png",
            Title : "pinecone",
            Position :cc.p(144, 216),
        },
        sunflower:{			SpritePath:  "16_sunflower.png",
            Title : "sunflower",
            Position :cc.p(274.5, 232),
        },
        leaf:{			SpritePath:  "16_leaf.png",
            Title : "leaf",
            Position :cc.p(823.5, 312.5),
        },
        potting:{			SpritePath:  "16_potting.png",
            Title : "potting",
            Position :cc.p(948.5, 179.5),
        },
        abunchoffruit:{			SpritePath:  "16_abunchoffruit.png",
            Title : "abunchoffruit",
            Position :cc.p(349, 131.5),
        },
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};